
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300&display=swap');
img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
a {
  border: none;
  outline: none;
  text-decoration: none;
}
body {
  font-family: 'calibri';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #FFFFFF;
  overflow: auto;
  background-color: var(--secondaryColor--);
  color: var(--text-on-dark-bg--);
  line-height: 1.2
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'calibri-bold';
  margin: 0
}
h1 {
  font-size: 50px;
  letter-spacing: 1px;
}
h2 {
  font-size: 38px;
}
h3 {
  font-size: 30px;
  line-height: 1.4
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 22px;
}
h6 {
  font-size: 20px;
}
h3 > small{ font-size: 80%; font-family: 'calibri';}
p {
  font-size: 22px;
  margin-bottom: 16px;
	line-height: 1.4
}
.marathi_text, .marathi_text p, .marathi_text.paragraph, .marathi_text.paragraph p{
  font-family: 'Mukta', sans-serif; line-height: 1.6;
}

p:last-child {
  margin-bottom: 0;
}
.primary_bg {
  background-color: var(--primaryColor--);
}
.highlighted_clr {
  color: var(--primaryColor--) !important
}
.index_top {
  position: relative;
  z-index: 8;
}
.btn {
  background-color: var(--primaryColor--);
  padding: 0 22px;
  height: 46px;
  line-height: 46px;
  border: 1px solid var(--primaryColor--);
  border-radius: 0;
  font-family: 'calibri-bold';
  font-size: 14px;
  text-transform: uppercase;
  color: var(--text-on-light-bg--) !important;
  position: relative;
  overflow: hidden;
  outline: none !important;
	cursor: pointer;
}
.btn:after {
  content: '';
  position: absolute;
  left: 2px;
  top: 2px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border: 2px solid var(--text-on-light-bg--);
	-webkit-transform: scale(1.4);
  transform: scale(1.4);
 -webkit-transition: ease-in-out 0.2s;	
  transition: ease-in-out 0.2s;
}
.btn:hover::after, .btn.active::after {
  -webkit-transform: scale(1);; transform: scale(1);
}
.btn:focus {
  outline: none;
  box-shadow: none !important
}
.btn i {
    margin-left: 4px;
}

.btn.small {
    height: 34px;
    line-height: 34px;
    padding: 0 12px;
}
.container {
  max-width: 1600px;
  position: relative;
  z-index: 2;
}

.container_space {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.navigation_bar {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: var(--primaryColor--);
  color: var(--text-on-light-bg--);
  height: 72px;
  z-index: 999
}
.hamburger_wrapp {
  width: 72px;
  line-height: 72px;
  float: left;
}
.top_nav {
  width: -webkit-calc(100% - 72px);
  width: calc(100% - 72px);
  height: 100%;
  float: left;
  text-align: right;
  display: -webkit-inline-flex;
  -webkit-align-items: center;
  -webkit-justify-content: flex-end;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 32px
}
.top_nav ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.top_nav ul li {
  float: left;
  padding: 0 6px;
}
.top_nav ul li:last-child {
  padding-right: 0;
}
.top_nav ul li:first-child {
  padding-left: 0;
}
.hamburger {
  display: inline-block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-align: center;
	cursor: pointer;
}
.hamburger:after{
	content: "\f0c9";
  font-family: FontAwesome;
  font-style: normal;
}
body.open_menu .hamburger:after{ content: "\f00d";}

.circular_btn {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  border: 1px solid var(--text-on-light-bg--);
  border-radius: 0;
  text-align: center;
  color: var(--text-on-light-bg--);
	-webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.circular_btn.large {
  width: 52px;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
}
.circular_btn:hover {
  background-color: var(--highlightedColor--);
  border-color: var(--highlightedColor--);
  color: var(--text-on-dark-bg--);
}
.circular_btn i { -webkit-transition: scale ease-in-out 0.2s; transition: scale ease-in-out 0.2s; }
.circular_btn:hover i { transform: scale(1.2);}
.footer {
  width: 100%;
  height: 120px;
  background-color: var(--primaryColor--);
  color: var(--text-on-light-bg--);
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center
}
.footer ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.footer ul li {
  float: left;
  padding: 0 12px;
}
.footer ul li:last-child {
  padding-right: 0;
}
.footer ul li:first-child {
  padding-left: 0;
}
main {
  padding-top: 72px;
  min-height: -webkit-calc(100vh - 120px);
  min-height: calc(100vh - 120px);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;	
}
.section {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.middle_content {
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
}
.link {
  color: inherit;
  text-decoration: none !important
}
.link:hover {
  color: var(--highlightedColor--);
}
.banner_section {
 	min-height: -webkit-calc(100vh - 72px);
    min-height: calc(100vh - 72px);
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  background-color: #2f2f2f;
	overflow: hidden;
	background-attachment: fixed;
}
/*
.banner_section:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--secondaryColor--);
  opacity: 0.80;
}*/
.section_title {
  color: var(--primaryColor--);
}
.section_title .sub_title {
  color: var(--text-on-dark-bg--);
  font-size: 24px;
  font-family: 'calibri-bold';
}
.horizontal_menu {
  text-align: center;
  overflow: auto;
  margin-top: -36.5px;
  margin-bottom: -36.5px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
}
.horizontal_menu.visible{ visibility: visible; opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }

.horizontal_menu ul {
  display: grid;
  vertical-align: top;
  grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
  text-align: center;
  margin: 0 auto;
  vertical-align: top;
  position: relative;
  padding: 0;
  white-space: nowrap;
  min-width: 100%;
}
.horizontal_menu ul li:before {
  content: '';
  position: absolute;
  width: 100%;
  left: 0;
  top: 7px;
  height: calc(100% - 14px);
  background-color: var(--primaryColor--);
}
.horizontal_menu ul li {
  float: left;
  padding: 0 0;
  position: relative;
  z-index: 1;
  position: relative;
transition: all ease 0.2s;	
}
.horizontal_menu ul li:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 50%;
  background-color: var(--text-on-light-bg--);
  opacity: 0.25
}
.horizontal_menu ul li:last-child::after {
  display: none
}
.horizontal_menu ul li a {
  display: inline-block;
  width: 100%;
  padding: 0 20px;
  height: 72px;
  line-height: 72px;
  font-size: 18px;
  font-family: 'calibri-bold';
  letter-spacing: 0.2px;
  text-transform: uppercase;
  text-decoration: none !important;
  color: var(--text-on-light-bg--);
  position: relative;
  z-index: 3;
  cursor: pointer;
transition: all ease 0.2s;	
}
.horizontal_menu ul li a:hover{  background-color: var(--highlightedColor--);
  color: var(--text-on-dark-bg--);  }

.horizontal_menu ul li a.active {
  background-color: var(--highlightedColor--);
  color: var(--text-on-dark-bg--);
	cursor: default;
}
.article_img {
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
}
.quote_block {
  font-size: 32px;
  color: var(--text-on-light-bg--);
}
.quote_block sup {
  position: relative;
  margin-right: 12px;
  color: var(--text-on-dark-bg--);
  font-size: 90%;
}
.quote_block sub {
  position: relative;
  margin-left: 12px;
  color: var(--text-on-dark-bg--);
  font-size: 90%;
}
.quote_block .author {
    display: inline-block;
    width: 100%;
    font-size: 75%;
    font-weight: normal;
    margin-top: 9px;
    font-style: italic;
}
.work_block {
  padding: 24px;
}
.work_carousel .swiper-button-next, .work_carousel.swiper-container-rtl .swiper-button-prev {
  right: 0
}
.work_carousel .swiper-button-prev, .work_carousel.swiper-container-rtl .swiper-button-next {
  left: 0
}
.work_carousel.swiper-container-horizontal > .swiper-pagination-bullets, .work_carousel .swiper-pagination-custom, .work_carousel .swiper-pagination-fraction {
  position: absolute;
  bottom: 0;
  text-align: right;
  padding-top: 12px;
}
.work_carousel .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #FFFFFF;
  border-radius: 0
}
.work_carousel .swiper-slide {
  min-height: 100%;
  border: 1px solid #4a4a4a;
  transition: border ease 0.12s;
}
.work_carousel.swiper-container {
  padding-bottom: 28px;
}
.work_carousel.swiper-container:before, .work_carousel.swiper-container:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: -webkit-calc(100% - 28px);
  height: calc(100% - 28px);	
  width: 1px;
  background-color: #4a4a4a
}
.work_carousel.swiper-container:after {
  left: inherit;
  right: 0;
}
.work_block > h4 {
  color: var(--primaryColor--);
	transition: border ease 0.12s;
}
.work_block > span {
  display: inline-block;
  width: 100%;
  opacity: 0.7
}
.work_carousel .swiper-slide:hover {
  border-color:  #FFFFFF;
	background-color: var(--primaryColor--);
	color: #000000
}
.work_carousel .swiper-slide:hover .work_block > h4{
	color: #000000
}




.sections_divider {
  height: 20px;
}
.contact_us_section {
  min-height: -webkit-calc(100vh - 72px);
  min-height: calc(100vh - 72px);
  background-position: right 72px;
  background-size: auto 96%;
  background-attachment: fixed;
	-webkit-transition: all ease 0.4s;
	transition: all ease 0.4s;
}
.brands_block {
  display: inline-block;
  width: 100%;
 /* padding: 50px;
  background-color: #372921;
  background-image: url('../images/client-bg.jpg');*/
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.brands_block ul {
  display: grid;
  vertical-align: top;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  text-align: center;
  margin: 0 auto;
  vertical-align: top;
  padding: 0;
}
.brands_block ul li {
 border: 1px solid #181818;
  margin-left: -1px;
  margin-top: -1px;
opacity: 0;
	-webkit-transform: translateY(20px);
    transform: translateY(20px);
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.brands_block ul li.is-showing {
      opacity: 1;
	 -webkit-transform: translateX(0px);
      transform: translateX(0px); }

.brands_block ul li span {
  display: inline-block;
  padding: 10px;
}
.hide {
  display: none;
}
.gallery_grid_container {
  overflow: hidden;
  margin-left: -12px;
  margin-right: -12px;
}
.gallery_grid_container .gallery_grid {
  width: 25%;
  float: left;
  vertical-align: top;
  overflow: hidden;
  position: relative;
  padding: 12px
}
.gallery_grid_container .gallery_grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.7;
}
.video_link {
	overflow: hidden;
}
.video_link:before {
  content: "\f04b";
  font-family: FontAwesome;
  font-style: normal;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: -webkit-translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  z-index: 2;
  font-size: 28px;
  transition: all ease-in-out 0.2s;
}
.video_link:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url('../images/video_overlay_frame.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: scale(1.3);
  transition: all ease-out 0.2s
}
.video_link img {
  transition: all ease-in-out 0.2s;
}
.video_link:hover img {
  opacity: 0.4;
}
.video_link:hover::before {
  transform: -webkit-translate(-50%, -50%) scale(1.15);
  transform: translate(-50%, -50%) scale(1.15);
}
.video_link:hover::after {
  transform: scale(1);
}
.menu {
  position: fixed;
  left: -250px;
  top: 72px;
  height: -webkit-calc(100vh - 72px);
  height: calc(100vh - 72px);
  width: 250px;
  background-color: #000;
  color: var(--text-on-dark-bg--);
  z-index: 99;
  border-right: 1px solid #1d1d1d;
	-webkit-transition: left ease-in-out 0.3s;
  transition: left ease-in-out 0.3s;
}
body.open_menu {
  overflow: hidden;
}
body.open_menu .menu {
  left: 0;
}

body.open_menu main{ opacity: 0.4; cursor: pointer;}

.menu{ text-align: center}
.menu ul {
  margin: 0;
  padding: 0 0 0 0;
	
}
.menu ul li {
  padding: 3px 0;
}
.menu ul .nav_link {
  display: inline-block;
  width: 100%;
  padding: 4px 16px;
  font-size: 16px;
  font-family: 'calibri-bold';
  letter-spacing: 0.2px;
  color: var(--text-on-dark-bg--);
  text-decoration: none !important;
	opacity: 0.7;
	text-transform: uppercase;
}
.menu ul .nav_link:hover {
  opacity: 1
}
.menu ul .nav_link.active {
  color: var(--highlightedColor--);
	  opacity: 1
}

.logo {
    display: inline-block;
    margin: 0 auto;
    max-width: 170px;
    height: auto;
	padding: 20px 0;
	
}

.menu_bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px 4px;
    font-size: 14px;
    text-align: center;
    width: 100%;
    color: rgba(255,255,255,0.5);
	background-color: #000000
}
.paragraph p {
    color: rgba(255,255,255,0.8);
}

.film_carousel .swiper-pagination-bullet{ background-color: #FFFFFF }

.social_share{ display: inline-block;  }
.social_share > .btn{ min-width: 180px; }
.social_share > ul{ position: absolute; right: 0; bottom: 100%; top: inherit; position: relative; max-width: 100vh; overflow: auto; margin: 0; padding: 0; display: none }
.social_share > ul li { float: left; width: 25%;}
.social_share > ul li .circular_btn{ width: 100%; height: 46px;
    line-height: 46px; font-size: 17px; border: none; color: #FFFFFF }

.social_share > ul li .circular_btn.facebook{    background-color: #3b5998;}
.social_share > ul li .circular_btn.twitter{    background-color: #00aced;}
.social_share > ul li .circular_btn.linkedin{    background-color: #007AB5;}
.social_share > ul li .circular_btn.whatsapp{background-color: #4DC247;}

.samashtee_banner_logo{ display: inline-block; width: 170px}

.text-justify{ text-align: justify !important }

.speaker_card{margin: 0 auto; background-color: var(--primaryColor--); }
.speaker_card > .img{ display: inline-block; width: 100%; vertical-align: top}
.speaker_card > figcaption{ padding: 10px; text-align: center}
.speaker_card > figcaption .title{ font-size: 16px; color: #000000; }

.blog_card .blog_card_img{ display: inline-block; vertical-align: top; }
.blog_card .blog_card_img > img{ width: 100%; height: 100%; object-fit: cover }
.blog_card figure{ margin: 0; border: 1px solid rgba(255,255,255,0.30)}
.blog_card figcaption{ padding: 24px;  background-color: var(--primaryColor--);
    color: #000000 }
.blog_card figcaption .blog_card_title{ margin-bottom: 12px; }
.blog_card figcaption .blog_card_description{ font-size: 16px; }


.bg_magenta{
	background-color: var(--highlightedColor--) !important;
    color: var(--text-on-dark-bg--) !important;
}
.panthor_bg{ position: relative; background-color: transparent;}
.panthor_bg:before{ content: ''; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-image:url('../images/panthor.png'); background-repeat: no-repeat; background-size: auto 100%; background-position: right center; opacity: 0.1; z-index: 1; }
footer{ position: relative; z-index: 4; }

@media screen and (max-width:1680px) {
  .container {
    max-width: 1070px;
  }
  .container_space {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }
  p {
    font-size: 20px;
    margin-bottom: 14px;
  }
  h1 {
    font-size: 38px;
  }
  h2 {
    font-size: 32px;
  }
  h4 {
    font-size: 22px;
  }
  h3 {
    font-size: 24px;
  }
  .section_title .sub_title {
    font-size: 20px;
  }
  .quote_block {
    font-size: 30px;
  }
  .brands_block ul {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  }
  .brands_block ul li span {
    padding: 7px;
  }
  .brands_block {
    padding: 0
  }
}
@media screen and (max-width:1440px) {
  .container {
    max-width: 1150px;
  }
  .container_space {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}
@media screen and (max-width:767px) {
	
	.quote_block br{ display: none}
	
	.work_carousel .swiper-slide.swiper-slide-active {
  border-color:  #FFFFFF;
	background-color: var(--primaryColor--);
	color: #000000
}
.work_carousel .swiper-slide.swiper-slide-active .work_block > h4{
	color: #000000
}	
	
  .brands_block ul {
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
  }
  .brands_block {
    padding: 0;
  }
  .brands_block ul li span {
    padding: 5px;
  }
.gallery_grid_container .gallery_grid {
    width: 33.33%;
	}
h3 {
    font-size: 19px;
}
h2 {
    font-size: 28px;
}
h4 {
    font-size: 21px;
}
h5 {
    font-size: 18px;
}	
.container_space {
    padding-top: 2rem;
    padding-bottom: 2rem;
}	
.quote_block {
    font-size: 22px;
}
	.horizontal_menu{ display: none }	
.work_block {
    padding: 16px;
}
.work_block > h4 {
    margin-bottom: 2px;
	word-break: break-all;
}
.sections_divider {
    height: 10px;
}	
.work_block > span {
    font-size: 18px;
}	
	
}
@media screen and (max-width:512px) {
h1 {
    font-size: 42px;
}	
.banner_section {
	text-align: center;

	background-position: 72% center;
}	
.article_img {
    margin: 0 auto;
    width: 100%;
	max-width: 100%;
	}

.gallery_grid_container {
    margin-left: -4px;
    margin-right: -4px;
}	
.gallery_grid_container .gallery_grid {
    width: 50%;
    padding: 4px;
}
.section_title.mb-5 {
    margin-bottom: 12px !important;
}
.banner_text.mb-5 {
    margin-bottom: 0 !important;
}	
	
.work_carousel .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
	}
.section_title .sub_title {
    font-size: 18px;
}
	
	.work_carousel.swiper-container{margin-left: calc(var(--bs-gutter-x)/ -2); margin-right: calc(var(--bs-gutter-x)/ -2); }	
	
}

@media screen and (max-width:375px) {
.btn {
    padding: 0 14px;
    height: 40px;
    line-height: 38px;
    font-size: 13px;
	}
h1 {
    font-size: 32px;
}
h4 {
    font-size: 18px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 17px;
}	
.work_block > span {
    font-size: 16px;
}	
.section_title .sub_title {
    font-size: 14px;
}	
p {
    font-size: 16px;
	}
.quote_block {
    font-size: 18px;
}	
.circular_btn.large {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
}	
.footer ul li {
    padding: 0 8px;
}	
.footer {
    height: 84px;
	}
.section_title.mb-5 {
    margin-bottom: 6px !important;
}	
}



@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
	.banner_section{ background-attachment: scroll !important; background-size: cover !important; background-position: center center !important}	
	.contact_us_section{background-attachment: scroll !important;}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
}
